RubyGems Navigation menu

validation_kit 1.0.1

A collection of various validators for Rails forms

Versions:

  1. 1.0.4 - March 14, 2012 (8.5 KB)
  2. 1.0.3 - March 13, 2012 (8.5 KB)
  3. 1.0.2 - March 13, 2012 (8.5 KB)
  4. 1.0.1 - March 12, 2012 (8.5 KB)
  5. 1.0.0 - March 8, 2012 (8.5 KB)

Authors:

  • Wes Morgan, Paul Schreiber

Owners:

Ccd26ba29b49316b38a46f0aa0e96893

Total downloads 4,517

For this version 883

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'validation_kit', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install validation_kit -v 1.0.1 = Copy to clipboard Copied!

Links: